szPassswordGeneralFailure = Vous ne pouvez pas changer votre mot de passe actuellement.
szPasswordShort = Votre nouveau mot de passe est trop court. Le mot de passe doit contenir un minimum de %d caract\u00e8res.
szPasswordLong = Votre nouveau mot de passe est trop long. Le mot de passe doit contenir un maximum de %d caract\u00e8res.
szPasswordOldPasswordBad = Le mot de passe saisi est incorrect.
szPasswordReuse = Vous ne pouvez pas r\u00e9utiliser un ancien mot de passe.
szPasswordSimilar = Votre nouveau mot de passe est trop similaire \u00e0 l'un de vos anciens mots de passe.
szPasswordRepeatingChars = Les mots de passe ne peuvent pas avoir plus de %d caract\u00e8res r\u00e9p\u00e9t\u00e9s.
szPasswordDictionaryMatch = Votre nouveau mot de passe correspond partiellement \u00e0 une entr\u00e9e du dictionnaire de mots de passe.
szPasswordContentLetters = Votre nouveau mot de passe ne contient pas assez de lettres. Les mots de passe doivent contenir un minimum de %d lettre(s).
szPasswordContentLowerAlpha = Votre nouveau mot de passe ne contient pas assez de minuscules. Les mots de passe doivent contenir un minimum de %d minuscule(s).
szPasswordContentUpperAlpha = Votre nouveau mot de passe ne contient pas assez de majuscules. Les mots de passe doivent contenir un minimum de %d majuscule(s).
szPasswordContentDigits = Votre nouveau mot de passe ne contient pas assez de caract\u00e8res num\u00e9riques. Le mot de passe doit comprendre au moins %d caract\u00e8res num\u00e9riques.
szPasswordContentAlphaNum = Votre nouveau mot de passe ne contient pas assez de caract\u00e8res alphanum\u00e9riques. Le mot de passe doit comprendre au moins %d caract\u00e8res alphanum\u00e9riques.
szPasswordContentPunctuation = Votre nouveau mot de passe ne contient pas assez de symboles de ponctuation. Les mots de passe doivent contenir un minimum de %d symbole(s) de ponctuation.
szPasswordContentNonPrintable = Votre nouveau mot de passe ne contient pas assez de caract\u00e8res non imprimables. Le mot de passe doit comprendre un minimum de %d caract\u00e8res non imprimables.
szPasswordContentNonAlphaNum = Votre nouveau mot de passe ne contient pas assez de caract\u00e8res non alphanum\u00e9riques. Le mot de passe doit comprendre un minimum de %d caract\u00e8res non alphanum\u00e9riques.
szPasswordContentNoLowerAlpha = Votre nouveau mot de passe ne doit pas contenir de minuscules.
szPasswordContentNoUpperAlpha = Votre nouveau mot de passe ne doit pas contenir de majuscules.
szPasswordContentNoDigits = Votre nouveau mot de passe ne doit comprendre aucun caract\u00e8re num\u00e9rique.
szPasswordContentNoPunctuation = Votre nouveau mot de passe ne doit contenir aucun symbole de ponctuation.
szPasswordContentNoNonPrintable = Votre nouveau mot de passe ne doit comprendre aucun caract\u00e8re non imprimable.
szPasswordContentNoNonAlphaNum = Votre nouveau mot de passe ne doit comprendre aucun caract\u00e8re non alphanum\u00e9rique.
szPasswordContentNoAlphaNum = Votre nouveau mot de passe ne doit comprendre aucun caract\u00e8re alphanum\u00e9rique.
szPasswordProfileMatch = Votre nouveau mot de passe correspond \u00e0 l'un de vos attributs de profil. Les mots de passe ne doivent pas correspondre \u00e0 un attribut de profil.
szPasswordGracePeriod = Votre mot de passe expirera dans %d jours.
szPasswordGracePeriod0 = Votre mot de passe expirera dans moins d'un jour.
szPasswordContentMatchRegExp = Votre nouveau mot de passe ne correspond \u00e0 aucun mod\u00e8le requis.
szPasswordContentNoMatchRegExp = Votre nouveau mot de passe correspond \u00e0 un mod\u00e8le banni.
szPasswordMsgPasswordSystemPIN = Votre nouveau code confidentiel est %d.
szPasswordMsgPasswordUserMinNumPIN = Votre nouveau code confidentiel est trop court. Il doit contenir un minimum de %d caract\u00e8res.
szPasswordMsgPasswordUserMaxNumPIN = Votre nouveau code confidentiel est trop long. Il doit contenir un maximum de %d caract\u00e8res.
szPasswordMsgPasswordUserMinMaxNumPIN = Votre code PIN doit contenir uniquement %d \u00e0 %d chiffre(s).
szPasswordMsgPasswordUserMaxAlphaPIN = Votre code PIN doit contenir uniquement %d lettre(s) ou chiffre(s).
szPasswordMsgPasswordUserMinMaxAlphaPIN = Votre code PIN doit contenir uniquement %d \u00e0 %d lettre(s) ou chiffre(s).
szPasswordMsgPasswordAcceptPIN = Nouveau code PIN : %s
szPasswordMsgPasswordUserDigitsPIN = Votre code confidentiel ne doit contenir aucun caract\u00e8re alphab\u00e9tique.
szPasswordMsgPasswordUserAlphaNumPIN = Votre nouveau code confidentiel doit uniquement contenir des caract\u00e8res alphanum\u00e9riques.
szPasswordMsgNone = V\u00e9rification par d\u00e9faut de l'int\u00e9grit\u00e9 de la s\u00e9curit\u00e9